
/* Class = "NSMenuItem"; title = "12"; ObjectID = "17R-94-P3z"; */
"17R-94-P3z.title" = "12";

/* Class = "NSMenuItem"; title = "14"; ObjectID = "99I-gB-IBp"; */
"99I-gB-IBp.title" = "14";

/* Class = "NSSegmentedCell"; AOe-WF-rpT.ibShadowedToolTips[0] = "Show one file browser"; ObjectID = "AOe-WF-rpT"; */
"AOe-WF-rpT.ibShadowedToolTips[0]" = "显示一个文件浏览器";

/* Class = "NSSegmentedCell"; AOe-WF-rpT.ibShadowedToolTips[1] = "Show two file browsers"; ObjectID = "AOe-WF-rpT"; */
"AOe-WF-rpT.ibShadowedToolTips[1]" = "显示两个文件浏览器";

/* Class = "NSButtonCell"; title = "Show file count"; ObjectID = "BU6-bU-KjB"; */
"BU6-bU-KjB.title" = "显示文件数";

/* Class = "NSButtonCell"; title = "Use relative dates"; ObjectID = "D9U-K7-8EG"; */
"D9U-K7-8EG.title" = "使用相对日期";

/* Class = "NSMenuItem"; title = "10"; ObjectID = "FNl-Zf-Qhq"; */
"FNl-Zf-Qhq.title" = "10";

/* Class = "NSMenuItem"; title = "24"; ObjectID = "FuX-s2-8fa"; */
"FuX-s2-8fa.title" = "24";

/* Class = "NSTextFieldCell"; title = "Text Size:"; ObjectID = "T9O-gb-2Ix"; */
"T9O-gb-2Ix.title" = "文字大小：";

/* Class = "NSMenuItem"; title = "20"; ObjectID = "TZz-4M-5eu"; */
"TZz-4M-5eu.title" = "20";

/* Class = "NSMenuItem"; title = "14"; ObjectID = "TjW-dL-xih"; */
"TjW-dL-xih.title" = "14";

/* Class = "NSMenuItem"; title = "16"; ObjectID = "UEt-Wy-Am0"; */
"UEt-Wy-Am0.title" = "16";

/* Class = "NSMenuItem"; title = "30"; ObjectID = "VVO-W4-vI4"; */
"VVO-W4-vI4.title" = "30";

/* Class = "NSSegmentedCell"; Z5k-tQ-ZNt.ibShadowedToolTips[0] = "Show items as thumbnails"; ObjectID = "Z5k-tQ-ZNt"; */
"Z5k-tQ-ZNt.ibShadowedToolTips[0]" = "以缩略图显示项目";

/* Class = "NSSegmentedCell"; Z5k-tQ-ZNt.ibShadowedToolTips[1] = "Show items in a list"; ObjectID = "Z5k-tQ-ZNt"; */
"Z5k-tQ-ZNt.ibShadowedToolTips[1]" = "在列表中显示项目";

/* Class = "NSSegmentedCell"; Z5k-tQ-ZNt.ibShadowedToolTips[2] = "Show items in columns"; ObjectID = "Z5k-tQ-ZNt"; */
"Z5k-tQ-ZNt.ibShadowedToolTips[2]" = "在栏中显示项目";

/* Class = "NSSegmentedCell"; Z5k-tQ-ZNt.ibShadowedToolTips[3] = "Show items in a gallery"; ObjectID = "Z5k-tQ-ZNt"; */
"Z5k-tQ-ZNt.ibShadowedToolTips[3]" = "在画廊中显示项";

/* Class = "NSMenuItem"; title = "11"; ObjectID = "Zga-o6-Gam"; */
"Zga-o6-Gam.title" = "11";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "gzz-6V-Hga"; */
"gzz-6V-Hga.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "13"; ObjectID = "lu4-PL-6np"; */
"lu4-PL-6np.title" = "13";

/* Class = "NSMenuItem"; title = "15"; ObjectID = "pah-Yo-a0x"; */
"pah-Yo-a0x.title" = "15";

/* Class = "NSButtonCell"; title = "Show hidden files"; ObjectID = "tNj-Yi-eHJ"; */
"tNj-Yi-eHJ.title" = "显示已隐藏的文件";

/* Class = "NSButtonCell"; title = "Folders above files"; ObjectID = "vGb-hN-m3B"; */
"vGb-hN-m3B.title" = "文件上方的文件夹";
